uuid: 293517d1-5bbd-48ed-b0ce-1b5b3b93441e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: dn1J-xqn-c-D_fcRJ5y4kTMuSwz6azjpKTkwDKEkHHA
id: text_string_ascii_und_6_0_0
label: 'ASCII String Field'
minimum_solr_version: 6.0.0
custom_code: asciistring
field_type_language_code: und
domains: {  }
field_type:
  name: text_asciistring
  class: solr.TextField
  positionIncrementGap: 100
  analyzers:
    -
      type: index
      tokenizer:
        class: solr.StandardTokenizerFactory
      filters:
        -
          class: solr.LowerCaseFilterFactory
        -
          class: solr.RemoveDuplicatesTokenFilterFactory
        -
          class: solr.ASCIIFoldingFilterFactory
          preserveOriginal: 1
        -
          class: solr.WordDelimiterGraphFilterFactory
          preserveOriginal: 1
        -
          class: solr.FlattenGraphFilterFactory
    -
      type: query
      tokenizer:
        class: solr.StandardTokenizerFactory
      filters:
        -
          class: solr.LowerCaseFilterFactory
        -
          class: solr.RemoveDuplicatesTokenFilterFactory
        -
          class: solr.ASCIIFoldingFilterFactory
          preserveOriginal: 1
        -
          class: solr.WordDelimiterGraphFilterFactory
          preserveOriginal: 1
  storeOffsetsWithPositions: true
unstemmed_field_type: null
spellcheck_field_type: null
collated_field_type: null
solr_configs: {  }
text_files: {  }
